
body {
  background-color: #0b132b;
  font-family: 'Times New Roman', Times, serif;
  color: rgb(75, 0, 0);
  text-align: center;
  margin-top: 100px;
}

/* Kotak jam */
.kotak-jam {
  background-color: #1c2541;
  width: 500px;
  margin: auto;
  padding: 30px;
  border-radius: 15px;
  box-shadow: 0px 0px 20px cyan;
}

/* tanggal */
#tanggal {
  font-size: 28px;
  margin-bottom: 10px;
}

/* jam besar */
#jam {
  font-size: 70px;
  font-weight: bold;
  color: cyan;
}

/* efek kedip 
.kedip {
  animation: kedip 1s infinite;
}
*/

@keyframes kedip {
  0% {opacity: 1;}
  50% {opacity: 0;}
  100% {opacity: 1;}
}
